Bug 51348 - Roswell unable to recognize Sanyo CRD-1332P CDROM
Roswell unable to recognize Sanyo CRD-1332P CDROM
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-08-09 14:52 EDT by Wendy Hung
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-04 14:05:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wendy Hung 2001-08-09 14:52:38 EDT
Description of Problem:
Unable to install RH 7.1 on an IBM Netfinity 5000 system,
Boots off of CD OK, but cannot read CD at selecting CD media screen.
Install using boot diskette also fails.
Installing with "linux ide=nodma" works.

contents of cat /proc/ide/hda/model :

How Reproducible:
Every time.

Actual Results:
Cannot read CD at selecting CD media screen.  Installation cannot proceed.

Expected Results:
CDROM model should have been added to the blacklist  per Bugzilla #45169.
Comment 1 Glen Foster 2001-08-09 16:01:19 EDT
This defect is considered MUST-FIX for Fairfax.
Comment 2 Arjan van de Ven 2001-08-13 10:16:03 EDT
Added to the blacklist in 2.4.7-0.14.1
Comment 3 Wendy Hung 2001-08-21 15:11:56 EDT
Still unable to install without having to pass "linux ide=nodma" when 
installing RH 7.2 RC1.
Comment 4 Arjan van de Ven 2001-08-22 02:56:52 EDT
As it appears that the blacklist is ignored in this case, I'd love to know which
chipset (eg IDE driver) this is, so I can check the driversource for this.
Comment 5 Wendy Hung 2001-08-23 14:15:43 EDT
Reliance Open South Bridge (ROSB3) chipset
Comment 6 Wendy Hung 2001-09-04 14:05:13 EDT
Works with RH 7.2 RC2.
Comment 7 Arjan van de Ven 2001-09-04 14:06:47 EDT
Works with RH 7.2 RC2. -> closing as fixed

Note You need to log in before you can comment on or make changes to this bug.